Subject: You have received a message about order 4589994223-A
From: Thelma Mundy via Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Mon, 19 May 2025 20:33:30 +0000

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 4589994223-A.

Order status: Received

Item name: Emilia Lightweight Faux Silk Valance With Beads, 26 inch valances for windows, Width 50 length 26 inches, Charcoal curtain with valance

Item status: New

Item price: $35.00

------

Subject: Valances

I am somewhat frustrated at this point because you have not been dealing with the issue of returning the valances I purchased from you. When the process commenced, the return date had not yet expired. I was told in an email that I would hear from you within 2 business days. It is now two weeks!
Kindly address this matter asap so I can move on.

Thanks.

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.